/* IE fallback */
 .navi-tabs,
 .navi-tabs.category-page,
 .category-page_filters-and-sorting-container,
div.category-cta-banner__container,
div.pricing-banner__container,
div.video-banner__container,
div.awards-section__container {
  /* IE fallback */
  padding-left: 80px;
  padding-right: 80px;
  padding-left: var(--main-horizontal-padding);
  padding-right: var(--main-horizontal-padding);
}

.product-detail-info .taxon-icon {
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
}

.product-detail-info .taxon-cloud-icon {
  width: 27px;
  height: 20px;
  background: url(/display/images/taxon_sprites.png);
  background-position: 0px 0px;
  opacity: 0.5;
}

.taxon-cloud-icon.on {
  background: url(/display/images/taxon_sprites.png);
  background-position: -27px 0px;
  opacity: 1;
}

.product-detail-info .taxon-on-premise-icon {
  width: 22px;
  height: 20px;
  background: url(/display/images/taxon_sprites.png);
  background-position: -54px 0px;
}

.taxon-on-premise-icon.on {
  background: url(/display/images/taxon_sprites.png);
  background-position: -76px 0px;
}

.product-detail-info .taxon-linux-icon {
  margin-right: 0;
  width: 20px;
  height: 23px;
  background: url(/display/images/taxon_sprites.png);
  background-position: -98px 0px;
  opacity: 0.5;
}

.taxon-linux-icon.on {
  background: url(/display/images/taxon_sprites.png);
  background-position: -118px 0px;
  opacity: 1;
}

.product-detail-info .taxon-mac-icon {
  width: 17px;
  height: 20px;
  background: url(/display/images/taxon_sprites.png);
  background-position: -138px 0px;
  opacity: 0.5;
}

.taxon-mac-icon.on {
  background: url(/display/images/taxon_sprites.png);
  background-position: -155px 0px;
  opacity: 1;
}

.product-detail-info .taxon-windows-icon {
  width: 20px;
  height: 20px;
  background: url(/display/images/taxon_sprites.png);
  background-position: -172px 1px;
  opacity: 0.5;
}

.taxon-windows-icon.on {
  background: url(/display/images/taxon_sprites.png);
  background-position: -192px 1px;
  opacity: 1;
}

.category-page__product-container .description-container {
  display: inline-block;
}

.category-page__product-container .details-container {
  display: none;
  width: 100%;
  padding-left: 9px;
  padding-right: 9px;
}

.category-page__product-container .reseller-label__container {
  margin-bottom: 15px;
  font-size: 14px;
  height: 28px;
  font-weight: 600;
  color: #6e6e6e;
  text-align: center;
}

.category-page__product-container .reseller-label {
  background: #f3f3f3;
  line-height: 28px;
}

 .product-detail-info {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  font-size: 13px;
  line-height: 20px;
}

 .product-detail-container {
  margin-top: 20px;
}

 .product-detail-container i {
  margin: 0 4px;
  font-size: 16px;
  font-style: normal;
  color: #b3b3b3;
}

 .product-detail-container i.on {
  color: #313131;
}

.product-detail-info .info {
  font-size: 10px;
}

.product-detail-info .company-size-letter-icon {
  display: inline-block;
  color: #b3b3b3;
  font-size: 15px;
  font-weight: bold;
  margin: 0 4px;
  opacity: 0.5;
}

.product-detail-info .company-size-letter-icon.on {
  color: #313131;
  opacity: 1;
}

.product-detail-info .dollar {
  display: inline-block;
  color: #b3b3b3;
  font-size: 16px;
  font-weight: bold;
  margin: 0 4px;
  opacity: 0.5;
}

.product-detail-info .dollar.on {
  color: #313131;
  opacity: 1;
}

.deploy_detail {
  display: block;
}

@keyframes affix-to-bottom {
  from {
    bottom: 90%;
    right: 40px;
    width: 330px;
    height: 60px;
    font-size: 20px;
  }

  to {
    bottom: 0;
    right: 120px;
  }
}

footer section {
  z-index: 2;
}

 .module-title {
  font-size: 1.5em;
  margin-bottom: 1em;
  padding: 0 20px;
  padding-left: 0;
}

 .module-title.category-page {
  display: inline-block;
  margin-left: -2px;
  font-size: 34px;
}

 .category-overview {
  width: 65%;
  font-size: 16px;
  line-height: 20px;
}

 .module-subtitle {
  height: 20px;
  margin-top: -20px;
  padding: 0 20px;
  padding-left: 0;
  text-transform: uppercase;
  color: #b5b7ba;
  position: relative;
}

 .module-subtitle.breadcrumbs-container {
  height: initial;
  margin-bottom: 10px;
}

 .navi-tabs {
  margin: 0;
  margin-top: 25px;
  padding: 0;
  border: 0;
  overflow: hidden;
  *zoom: 1;
  margin-bottom: -1px;
  position: relative;
  z-index: 2;
  padding-top: 1px;
}

 .navi-tabs li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  white-space: nowrap;
}

 .navi-tabs>li {
  padding: 4px 12px;
  font-size: 14px;
  margin-right: 5px;
}

 .navi-tabs>li.active {
  border: 1px solid #c6c6c6;
  border-bottom: 0px;
  background: white;
  margin-bottom: -1px;
}

 #tabs li.active {
  border: 1px solid #dddddd;
  border-top: 2px solid #008DDD;
  border-bottom: none;
  background: #d9eefa;
}

 #tabs li:not(.active) {
  background-color: #dddddd;
}

 #tabs li:not(.active):hover h2 {
  color: #00a4e5;
  font-weight: bold;
}

 .navi-tabs>li a {
  color: #707070;
}

 .navi-tabs>li.active a {
  color: black;
}

 .navi-tabs>li.active a strong {
  font-weight: bold;
}

 .navi-tabs>li.active a:visited {
  color: black;
}

/* CATEGORY PAGE TABS */
 .navi-tabs.category-page {
  padding-top: 10px;
  margin-top: 0;
  background: white;
  text-align: right;
}

 #tabs.category-page li {
  padding: 0 32px 10px;
  margin-right: 0;
  line-height: 20px;
  background: transparent;
  border: none;
  font-weight: 400;
}

 #tabs.category-page li:hover {
  font-weight: 600;
  color: #00a4e5;
}

 #tabs.category-page li div {
  cursor: pointer
}

 #tabs.category-page li.active {
  margin-bottom: 0;
  border-bottom: 1px solid #00a4e5;
  color: #00a4e5;
  font-weight: 600;
}
/* / CATEGORY PAGE TABS */

 .a-tab-pane {
  display: none;
}

 .a-tab-content {
  border-top: 1px #DDDDDD solid;
}

 .a-tab-pane.active {
  display: block;
}

 .category-published-date {
  color: #999999;
  font-size: 14px;
  margin-top: 15px;
}

 .category-page__products-container {
  clear: both;
  margin-bottom: 40px;
}

 .category-page_filters-and-sorting-container {
  padding-top: 15px;
  margin-bottom: 0;
  padding-bottom: 0;
  background: white;
}

 .category-page_filters-and-sorting-container .sorting-container,
 .category-page_filters-and-sorting-container .filters-container.category-page {
  padding: 0;
  border: none;
}

 .inner-products-container {
  /* main horizontal padding - product box padding */
  /* IE fallback: 80px - 15px */
  padding: 15px 65px 0;
  padding-left: calc(var(--main-horizontal-padding) - 15px);
  padding-right: calc(var(--main-horizontal-padding) - 15px);
  border: none;
}

 .inner-products-container #content {
  margin-top: 0
}

 .category-page__product-list>div {
  -js-display: flex;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  justify-content: flex-start;
}

 .category-page__product-container {
  /* flex-basis: calc(25% - 30px); */
  flex-grow: 0;
  /* max-width: calc(25% - 30px); */
  margin: 0 15px 12px;
  font-size: 12px;
  color: #6d6d6d;
}

 .category-page__product-container:not(:empty) {
  box-shadow: 0 0 10px 5px rgba(0,0,0,0.04);
}

 .category-page__product-container--with-buttons {
  /*
   height: 329px;
   */
}

.category-page__product-logo-container {
    display: block;
    height: 82px;
    text-align: center;
    background: #fff;
}

.category-page__product-logo {
    margin: 0px auto 0;
    max-height: 84px;
    overflow: hidden;
    line-height: 15px;
}

 .category-page__product-description {
  position: relative;
}

 .category-page__product-description--with-buttons .info-button-link {
  min-width: 0;
  width: 66px;
  height: 26px;
  float: none !important;
  line-height: 26px;
  margin: 0 5px;
  color: white;
  background: #5a8eeb;
  padding: 8px 32px;
  border-radius: 4px;
  font-size: 12px;
}

 .category-page__product-name {
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: block;
  color: #6d6d6d !important;
  text-align: center;
  padding-bottom: 0px;
  margin: 0 0px;
  background: #fff;
  border-bottom: 1px solid #8f8f8f;
}

 .category-page__product-satisfaction {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-top: 7px;
  margin-bottom: 10px;
  background: white;
  text-align: center;
}

 .category-page__product-satisfaction .satisfaction__value {
  margin: 0 5px;
  font-weight: 900;
  font-size: 16px;
  line-height: 25px;
}

 .category-page__product-satisfaction .satisfaction__value.not-applicable {
  font-size: 14px;
  line-height: 22px;
}

 .category-page__product-description .just-description {
  height: 103px;
  overflow: hidden;
}

 .category-page__product-description .description-container {
  width: 100%;
  margin-top: 5px;
  margin-bottom: 10px;
  padding: 20px 16px;
  background: #f3f3f3;
}

 .product-cta__container {
  margin-bottom: 0px;
  text-align: center;
}

 .product-cta__title {
  margin-bottom: 10px;
}

 .product-cta__title span {
  font-weight: 600;
}


/*
 .category-page__product-description .description-container:before {
  content: "";
  float: left;
  height: 70px;
  width: 5px;
}
*/


/*
 .category-page__product-description .description-container > *:first-child {
  float: right;
  margin-left: -10px;
  width: 100%;
  margin-bottom: 5px;
}
*/

 .category-page__product-description .description-container p {
  font-weight: 400;
  line-height: 20px;
  margin: 0;
  padding: 0;
  text-align: left;
}

 .category-page__product-description .description-filler {
  border-bottom: 1px #dddddd solid;
  margin-bottom: 10px;
  padding-bottom: 20px;
  width: 100%;
}

 .category-page__product-description--with-buttons .description-filler {
  padding-bottom: 10px;
}

 .category-page__product-container:empty {
  border: none;
  height: 0;
  padding: 0;
  margin: 0;
}

 .category-product-extended-rating-container {
  border: solid 1px #c8c8c8;
  color: #333333;
  font-family: Lato, Helvetica, Arial, sans-serif;
  font-size: 10pt;
  width: 95%;
  background: white;
  margin: 0 auto;
  height: 30px;
}

 .category-product-extended-rating-container .rectangular-rating-box {
  color: white;
  display: inline-block;
  font-size: 10pt;
  font-weight: bold;
  margin: 0;
  min-width: 20px;
  padding:  1px 2px;
  text-align: center;
  vertical-align: top;
  width: 30px;
  height: 100%;
}

 .category-product-extended-rating-container .rectangular-rating-box.green {
  background: #2db22c;
  border: solid 1px #2db22c;
}

 .category-product-extended-rating-container .rectangular-rating-box.gray {
  background: #c1c1c1;
  border: solid 1px #c1c1c1;
}

 .category-product-extended-rating-container .title-rating {
  display: inline-block;
  font-weight: bold;
  margin-left: 8px;
  font-size: 15px;
  letter-spacing: 0.5px;
  vertical-align: top;
}

 .category-product-extended-rating-container .uppercase {
  text-transform: uppercase;
}

 .category-product-extended-rating-container .normal-font {
  font-weight: normal;
}

 .well {
  background: #f2f4f5;
  border: 1px solid #ebebeb;
  padding: 15px 20px 20px;
}

 .category-product-banner-middle-container {
  display: block;
  margin-bottom: 35px;
  margin-top: 15px;
  width: 100%;
}

 .category-product-banner {
  -webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.5);
  font-size: 20px;
  text-align: center;

  color: #F6891D;
}

.theme-b .category-product-banner {
  margin-top: 40px;
}

 .category-product-banner .phone {
  color: #008ddd;
  font-size: 20px;
}

 strong,
 dfn {
  font-weight: bold;
}

 .well {
  background: #f2f4f5;
  border: 1px solid #ebebeb;
  padding: 15px 20px 20px;
}

 .category-page__product-list-pagination {
  text-align: center;
}

 .simple-pagination {
  display: inline-block;
  overflow: hidden;
  padding: 0 5px 5px 0;
  margin: 0;
}

 .simple-pagination ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

 .simple-pagination li {
  list-style: none;
  padding: 0;
  margin: 0;
  float: left;
}

 .category-page-theme a,
 .category-page-theme span {
  float: left;
  color: #b8b8b8;
  font-size: 20px;
  line-height: 24px;
  font-weight: 300;
  text-align: center;
  min-width: 40px;
  padding: 10px 7px;
  margin: 0 5px 0 0;
}

 .category-page-theme a.prev,
 .category-page-theme a.next,
 .category-page-theme span.prev,
 .category-page-theme span.next {
  min-width: 30px;
  padding: 10px 7px;
  color: white;
  background: #999999;
  font-size: 32px;
}

 .category-page-theme a:hover {
  text-decoration: none;
  color: white;
  background: #e0e0e0;
}

 .category-page-theme .current {
  cursor: default;
  border: 1px solid #dddddd;
}

 .content-no-sidebar.results-info-and-sorting-container {
  -moz-box-pack: space-between;
  -moz-justify-content: space-between;
  -ms-flex-pack: space-between;
  -webkit-box-pack: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;
  font-size: 15px;
}

 .results-and-category-info {
  display: none;
}


 .sorting {
  display: block;
  width: 100%;
}

 .sorting .category-page__products-sort-or-filter {
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;
  /* TWEENER - IE 10 */
  display: -webkit-flex;
  /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: center;
}

.buyers-guide__container {
  display: none;
}

.buyers-guide__container .section__title {
  font-size: 22px;
}

.css-buyers-guide ol li {
  list-style-type: decimal;
}

 .breadcrumb-step {
  text-transform: none;
  color: #747474;
  font-size: 15px;
}

 .breadcrumb-step a {
  color: inherit;
}

.review-feed-label {
  font-weight: bold;
}

.review-feed-label.no-reviews-note {
  color: #747474;
  font-weight: normal;
  font-size: 13px;
}

.review-feed-label:not(.no-icon-explanation):after {
  content: "info_outline";
  color: #c3c3c3;
  font-family: "Material Icons";
  font-weight: lighter;
  display: inline-block;
  width: 16px;
  margin-left: 5px;
}

 .products-spinner {
  display: inline-block;
  width: 15px;
  height: 15px;
  border: 2px solid rgba(23,142,218,.3);
  border-radius: 50%;
  border-top-color: #178eda;
  animation: spin 1s ease-in-out infinite;
  -webkit-animation: spin 1s ease-in-out infinite;
}

.category-page-show-all-products {
  text-align: center;
}

.category-page-show-all-products .js-show-all-products {
  margin-top: 20px;
  padding: 4px 24px;
  color: #178eda;
  background-color: white !important;
  border: 1px solid #178eda;
  border-radius: 4px;
}

.category-page-show-all-products .js-show-all-products-intersection-observer-target {
  margin-top: 100px;
}

.category-page-show-all-products i {
  margin-left: 2px;
  font-style: normal
}

.filters-description {
  text-align: left;
}

.filters-description .filters-description-h4 {
  text-transform: capitalize;
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 15px;
}

.filters-description .filters-description-h5 {
  text-transform: none;
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 10px;
}

 .inner-container.bottom-banner-container.category-page {
  border: none;
}

/* PRICING BANNER */
 .pricing-banner__container {
  padding-top: 50px;
}

.pricing-banner__container .container {
  display: flex;
}

.pricing-banner__container .col {
  flex: 0 50%;
}

.pricing-banner__container .pricing-banner__title {
  margin-top: 25px;
  margin-bottom: 8px;
  font-size: 22px;
}

.pricing-banner__container .pricing-banner__description {
  width: 90%;
  margin-bottom: 28px;
}

.pricing-banner__container .pricing-banner__cta {
  display: flex;
  align-items: center;
  padding: 7px 28px;
  margin-bottom: 50px;
  font-size: 16px;
  font-weight: bold;
  color: white !important;
  background: #3192f9;
  border-radius: 4px;
}

.pricing-banner__container .pricing-banner__cta .icon-new-tab {
  margin-left: 8px;
  font-size: 12px;
}

.pricing-banner__container .image__col {
  text-align: center;
  overflow: hidden;
}

.pricing-banner__container .image__container {
  position: relative;
  display: inline-block;
  vertical-align: top;
}

.pricing-banner__container .image__container:before,
.pricing-banner__container .image__container:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: white;
  box-shadow: 0 0 15px 0 rgba(0,0,0,0.15)
}

.pricing-banner__container .image__container:before {
  left: -10px;
  top: 10px;
  z-index: 1;
}

.pricing-banner__container .image__container:after {
  left: -20px;
  top: 20px;
  z-index: 0;
}

.pricing-banner__container .image {
  position: relative;
  display: block;
  z-index: 2;
}
/* PRICING BANNER */

/* BUYERS GUIDE ANCHORS & ADDITIONAL RESOURCES */
.related-content-resources__container .content__container {
  display: flex;
  flex-wrap: wrap;
}

.related-content-resources__container .section__title {
  flex: 1 100%;
  margin-bottom: 26px;
  font-size: 24px;
  font-weight: 600;
}

.related-content-resources__container .section__subtitle {
  margin-bottom: 24px;
  font-size: 18px;
  font-weight: 600;
}

.related-content-resources__container .items__list {
  padding: 0;
  list-style-type: none
}

.related-content-resources__container .item__single {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  color: #3192f9;
  cursor: pointer;
}

.related-content-resources__container .item__single a {
  color: #3192f9;
}

.related-content-resources__container .related-content__container,
.related-content-resources__container .resources__container {
  flex: 1 100%;
  align-self: flex-start;
  padding: 32px;
  margin-bottom: 20px;
  background: #f5faff;
}
/* /BUYERS GUIDE ANCHORS & ADDITIONAL RESOURCES */

/* VIDEO BANNER */

.video-banner {
  background: #313131;
}

.video-banner__container {

  width: 100% !important;
  padding-top: 40px !important;
  color: white;
  font-size: 14px;
}

.video-banner__container .container {
  display: flex;
  padding: 0;
}

.video-banner__container .video-banner__content-container {
  flex: 0 45%;
}

.video-banner__container .video-banner__content-container.video__container {
  margin-left: auto;
}

.video-banner__container .video-banner__title {
  margin-top: 0;
  margin-bottom: 22px;
  font-size: 22px;
  font-weight: 500;
  color: white;
}

.video-banner__container .video-banner__content {
  line-height: 1.5;
  font-size: 14px;
}

.video-banner__container .video-banner__cta {
  margin: 28px 0;
  padding: 4px 36px;
  background-color: #ffbc00 !important;
  color: #404040;
  font-size: 16px;
  font-weight: 600;
  border-radius: 5px;
  pointer-events: none;
}

.video-banner__container .video-iframe-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}

.video-banner__container .video-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* / VIDEO BANNER */

/* CTA BANNER */
 .category-cta-banner__container {
  padding-top: 16px;
  padding-bottom: 16px;
  margin-top: 36px;
  background: #008ddd;
  color: white;
}

 .category-cta-banner__container .container {
  display: flex;
}

.category-cta-banner__container a {
  color: white;
}

.category-cta-banner__container h2,
.category-cta-banner__container h3 {
  color: inherit;
}

.category-cta-banner__container .text-center {
  text-align: center;
}

.category-cta-banner__container .list__container {
  position: relative;
  padding-left: 60px;
  padding-right: 60px;
}

.category-cta-banner__container .list__title {
  margin-bottom: 6px;
  font-size: 16px;
}

.category-cta-banner__container .list {
  padding-left: 6px;
  margin-right: 0;
}

.category-cta-banner__container .list__item {
  font-size: 14px;
}

.category-cta-banner__container .list__container .list__item:before {
  content: '';
  display: inline-block;
  width: 8px;
  height: 12px;
  margin-right: 16px;
  border-bottom: 1px solid white;
  border-right: 1px solid white;
  transform: skew(-25deg) rotate(30deg)
}

.category-cta-banner__container .list__container:after {
  content: '';
  position: absolute;
  width: 1px;
  height: 80%;
  top: 10%;
  right: 0;
  background: white;
  opacity: 0.4;
}

.category-cta-banner__container .cta-button__container {
  display: flex;
  flex: 1;
  align-items: center;
  padding-left: 60px;
  padding-right: 60px;
}

.category-cta-banner__container .cta-button__title {
  flex: 0 60%;
  margin-right: 72px;
  font-size: 18px;
}

.category-cta-banner__container .cta-button__container .text-center {
  margin-left: auto;
}

.category-cta-banner__container .cta-button__button {
  display: inline-block;
  min-width: 190px;
  padding: 5px 35px;
  margin-top: 14px;
  margin-bottom: 4px;
  color: #008ddd;
  font-size: 16px;
  font-weight: bold;
  background: white;
  border-radius: 4px;
}

.category-cta-banner__container .cta-button__description {
  font-size: 10px;
}
/* /CTA BANNER */

/* COMPARISON RESEARCH SECTION */
.comparison-research__container .section__title {
  margin-bottom: 16px;
  font-size: 24px;
  font-weight: 600;
}

.comparison-research__container .section__description {
  font-size: 16px;
  line-height: 1.5
}

.comparison-research__container .content__container {
  display: inline-block;
  padding: 16px 32px;
  margin-top: 32px;
  background: #f5faff;
}

.comparison-research__container .content__container {
  display: flex;
  flex-direction: column;
  font-size: 16px;
  font-weight: 600;
  line-height: 3;
}

.comparison-research__container a.single__item {
  color: #3192f9;
}
/* /COMPARISON RESEARCH SECTION */

/* SUBLEADERBOARDS SECTION */
.subleaderboards__container .section__title {
  margin-bottom: 32px;
  font-size: 24px;
  font-weight: 600;
}

.subleaderboards__container .subleaderboard__title {
  margin-bottom: 16px;
  font-size: 18px;
  font-weight: 600;
}

.subleaderboards__container .subleaderboard__description {
  margin-bottom: 16px;
  font-size: 16px;
}

.subleaderboards__container .leaderboard-products-container {
  margin-top: 16px;
  margin-bottom: 64px;
}
/* /SUBLEADERBOARDS SECTION */

/* AWARDS SECTION */
.awards-section__container {
  padding: 40px 0;
  background: white;
}

.awards-section__container .compare-btn {
  display: inline-block;
  padding: 5px 28px;
  background: #26ab47;
  border-radius: 4px;
  color: white;
  font-size: 16px;
  font-weight: bold;
}

.awards-section__container .section__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}

.awards-section__container .section__header .section__title {
  margin-bottom: 0;
  font-size: 22px;
}

.awards-section__container .awards-graphics__container {
  margin-top: 48px;
}

.awards-section__container .awards-graphics__single {
  display: flex;
  padding: 18px 40px;
  margin-bottom: 16px;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1);
}

.awards-section__container .awards-graphics__single .single__image {
  margin-right: 26px;
  height: 105px;
  width: 117.5px;
}

.awards-section__container .section__footer {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: right;
}
/* / AWARDS SECTION */

.filters-container.category-page .sort-and-search-container .title,
.search-results-page .sort-select .title {
  margin-right: 5px;
}

.filters-container.category-page .sort-and-search-container {
  display: flex;
  justify-content: space-between;
}


@keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  to { -webkit-transform: rotate(360deg); }
}

@media screen and (max-width: 599px) {
  .desktop {
    display: none;
  }

   .module-title.category-page {
    margin-left: 0;
    font-size: 28px;
  }


   .navi-tabs.category-page {
    padding-top: 0;
    margin-top: 0;
    background: white;
    text-align: left;
  }

   .category-page__product-list {
    margin-top: 10px;
  }

   .category-page__product-container {
    flex-basis: 400px;
    flex-grow: 0;
    max-width: 90%;
    margin: 0 15px 25px;
    font-size: 12px;
  }

  .product-description-disabled,
  .product-description-button {
    display: block;
  }

   .category-page__product-description--with-buttons .info-button-link {
    width: 93px !important;
    height: 30px;
    line-height: 19px;
    margin: 0 15px;
    display: inline;
  }

   .inner-products-container {
    /* main horizontal padding - product box padding */
    /* IE fallback: 80px - 15px */
    padding-left: var(--main-horizontal-padding);
    padding-right: var(--main-horizontal-padding);
  }

   .category-page__product-list>div {
    justify-content: center;
  }

  .css-buyers-guide h3 {
    font-size: 24px !important;
  }

  .category-page .css-buyers-guide p {
    width: 100% !important;
  }

  .css-buyers-guide img {
    float: none !important;
    margin: 0 auto;
    display: block;
  }

  .video-banner__container {
    flex-direction: column-reverse;
  }

  .video-banner__container .video-banner__content-container {
    flex: 0 100%;
  }

  .video-banner__container .video-banner__cta {
    display: block;
    margin-left: auto;
    margin-right: auto;
	pointer-events: visible;
  }

  .video-banner__container .video-iframe-wrapper {
    height: 61vw;
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 600px) and (max-width: 799px) {
  .desktop {
    display: none;
  }

   .navi-tabs.category-page {
    padding-top: 0;
    margin-top: 0;
    background: white;
    text-align: left;
  }

  .filters-description .filters-description-h4 {
    font-size: 18px;
    text-align: center;
  }

   .category-page__product-list {
    margin-top: 10px;
  }

   .category-page__product-list>div {
    justify-content: space-between;
  }

   .category-page__product-container {
    flex-basis: 350px;
    flex-grow: 0;
    max-width: 80%;
    /* margin: 0 15px 25px !important; */
    font-size: 12px;
    margin: 5 auto;
  }

   .sorting {
    display: flex;
    justify-content: flex-end;
  }

}

@media screen and (min-width: 800px) {
   .sorting {
    display: inline-block;
    width: auto;
  }

   .sorting .category-page__products-sort-or-filter {
    flex-direction: row;
  }

   .module-title {
    font-size: 36px;
    margin-bottom: 24px;
  }
   .module-subtitle-return-link {
    display: inline-block;
    position: absolute;
    right: 0;
    color: #707070;
    font-weight: 700;
    font-family: inherit;
    background: transparent !important;
  }
   .module-subtitle-return-link:hover {
    color: #008ddd;
  }
   #products-search-form {
    display: block;
  }
   .category-page__product-list {
    margin-top: 10px;
  }
   .category-page__product-list>div {
    justify-content: flex-start;
  }

   .inner-container-wide.filters-container.category-page,
   .inner-container-wide.filters-container.category-page .filters-container,
   .inner-container-wide.filters-container.category-page #products-search-form {
    background: white;
  }

   .results-and-category-info {
    display: flex;
    align-items: center;
    padding: 1px 52px 1px 14px;
    background: #edf8ff;
    color: #6d6d6d;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 20px;
  }

   .results-and-category-info strong {
    margin-right: 8px;
    font-size: 35px;
    font-weight: 600;
    color: #404040
  }

   .results-and-category-info h2 {
    margin: 0;
    margin-left: 4px;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
  }

  .category-page__products-sort-or-filter .title,
  .search-results-page .sort-select .title {
    color: #404040;
  }

  .search-results-page .sort-select {
    font-size: 14px;
    font-weight: bold;
    margin-top: 20px;
  }


.filters-description .filters-description-h4 {
  text-transform: initial;
  font-weight: 500;
  font-size: 22px;
  margin-bottom: 0;
  color: #404040;
}

  .inner-container-wide.filters-container.category-page #products-search-form .product-search-input,
  .inner-container-wide.filters-container.category-page #products-search-form .product-search-submit {
    border-radius: 0
  }

  .inner-container-wide.filters-container.category-page #products-search-form .product-search-input {
    background: #F9F9FD
  }

  .inner-container-wide.filters-container.category-page #products-search-form .product-search-input,
  .inner-container-wide.filters-container.category-page #products-search-form .product-search-input::placeholder {
    color: #6d6d6d;
  }

  .inner-container-wide.filters-container.category-page #products-search-form .product-search-submit {
    width: 32px;
    height: 32px;
    background: #8f8f8f !important
  }

   .category-page__product-container {
    /* flex-basis: calc(33.333% - 30px); */
    /* max-width: calc(33.333% - 30px); */
  }

  /* BUYERS GUIDE ANCHORS & ADDITIONAL RESOURCES */
  .related-content-resources__container .content__container {
    flex-wrap: nowrap;
  }

  .related-content-resources__container .related-content__container,
  .related-content-resources__container .resources__container {
    flex: 0 50%;
  }

  .related-content-resources__container .related-content__container {
    margin-right: 10px;
  }

  .related-content-resources__container .resources__container {
    margin-left: 10px;
  }
  /* / BUYERS GUIDE ANCHORS & ADDITIONAL RESOURCES */
  /* COMPARISON RESEARCH SECTION */
  .comparison-research__container .section__description {
    width: 60%;
  }

  .comparison-research__container .content__container {
    width: 50%
  }
  /* /COMPARISON RESEARCH SECTION */
}

@media screen and (min-width: 1280px) {
   .category-page__product-container {
    /* flex-basis: calc(25% - 0px); */
    flex-grow: 0;
    /* max-width: calc(25% - 0px); */
  }

  .category-page__product-container .description-container {
    display: inline-block;
  }

  .category-page__product-container .details-container {
    display: inline-block;
    width: 100%;
    padding-left: 9px;
    padding-right: 9px;
  }
}



  div.ciq_g_20_sponsorised_container {
	border: solid 6px #DDD;
	border-top: solid 20px #DDD;
	display: flex;
	padding: 25px 5px 10px 5px;
	margin-bottom: 2em;
	position: relative;
}
 div.ciq_g_20_sponsorised_container:before {
	content: "Sponsored";
	position: absolute;
	top: -20px;
	line-height: 20px;
	font-size: 13px;
}
.ciq_g_20_hide {
	display:none !important;
}


    .empty-star, .active-star {
    margin-top: -3px;
    font-size:19px;
}
    


.slick-active{
    min-height:920px;
}


.flat-gray-bg .category-page__product-description--with-buttons .info-button-link {
    min-width: 0;
    width: 66px;
    height: 26px;
    float: none !important;
    line-height: 26px;
    margin: 0 5px;
}

.buttn-blue {
    /* background: #ffa52f !important; */
}



	
	
	.iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  height: 0;
}
.iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
	
	
	
	.modal-contents {
    background-repeat: no-repeat;
    background-position: right;
    background-color: white;
    padding: 0px;
}
	
	
	ol {
		list-style-type: disc;
	}
	
	.hide-detail-page{
		display: none;
	}


